<?php nysu_magazine_before_header(); ?>
<?php get_template_part('template-parts/header/header', 'social'); ?>
<div id="site-header" class="header-white -color-header">
	<div class="container">
		<?php 
			$header_style = nysu_magazine_data( 'header_style' );
			if ( $header_style == 'center' ) {
				get_template_part('template-parts/header/header', 'logo-center'); 
			} else {
				get_template_part('template-parts/header/header', 'logo'); 
			}
		?>
		<?php get_template_part('template-parts/header/header', 'top-menu'); ?>
		<?php get_template_part('template-parts/header/header', 'primary-menu'); ?>
	</div>
</div>
<?php get_template_part('template-parts/header/header', 'primary-menu-responsive'); ?>
<?php get_template_part('template-parts/header/header', 'popup-search'); ?>
<?php nysu_magazine_after_header(); ?>